## uutf-ocaml 0.9.3

=== debian/changelog ===
uutf-ocaml (0.9.3-3) UNRELEASED; urgency=low

  * Switch to GitHub mirror

 -- Euan Harris <euan.harris@citrix.com>  Mon, 19 May 2014 12:00:00 +0000

uutf-ocaml (0.9.3-2) UNRELEASED; urgency=low

  * 'Ported' from xen-dist-ocaml to xenserver-core

 -- David Scott <dave.scott@eu.citrix.com>  Fri, 18 Oct 2013 12:00:00 +0000

uutf-ocaml (0.9.3-1) UNRELEASED; urgency=low

  * Initial RPM release

 -- Jon Ludlam <jonathan.ludlam@eu.citrix.com>  Fri, 11 Oct 2013 12:00:00 +0000
