=== debian/control ===
Source: uutf-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 python,
 debhelper (>= 8),
 ocaml-findlib,
 ocaml-native-compilers

Package: uutf-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Non-blocking streaming codec for UTF-8, UTF-16, UTF-16LE and UTF-16BE
 Uutf is an non-blocking streaming Unicode codec for OCaml to decode
 and encode the UTF-8, UTF-16, UTF-16LE and UTF-16BE encoding schemes.
 It can efficiently work character by character without blocking on
 IO. Decoders perform character position tracking and support newline
 normalization.
 .
 Functions are also provided to fold over the characters of UTF
 encoded OCaml string values and to directly encode characters in
 OCaml Buffer.t values.
 .
 Uutf is made of a single, independent, module and distributed under
 the BSD3 license.

Package: uutf-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 uutf-ocaml (>= 0.9.3-3)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-uutf
 The ocaml-uutf-devel package contains libraries and signature files
 for developing applications that use ocaml-uutf.
